[问题]source navigator装不上!?

C、C++和Java语言
回复
头像
ubuntu_amateur
帖子: 79
注册时间: 2006-06-10 14:58
来自: China
送出感谢: 0
接收感谢: 0

[问题]source navigator装不上!?

#1

帖子 ubuntu_amateur » 2007-02-01 19:29

checking system version (for dynamic loading)... ./configure: line 6046: syntax error near unexpected token `)'
./configure: line 6046: ` OSF*)'
configure: error: ./configure failed for unix
configure: error: ./configure failed for tcl

从sourceForge网站下的最新的。
将tcl包装上去,出错信息一样。
为什么呀?
头像
ubuntu_amateur
帖子: 79
注册时间: 2006-06-10 14:58
来自: China
送出感谢: 0
接收感谢: 0

Re: [问题]source navigator装不上!?

#2

帖子 ubuntu_amateur » 2011-01-12 22:27

:em01 自己顶一顶。了解一下:各位xdjm有什么看source code?(Ubuntu OS下)
头像
stesen
帖子: 397
注册时间: 2008-11-16 11:11
送出感谢: 0
接收感谢: 2 次

Re: [问题]source navigator装不上!?

#3

帖子 stesen » 2011-01-16 11:21

去找source navigator ng吧

source navigator有点老了
还是习惯vim, 用过一段时间slickedit
等俺有钱了,俺把M$买来好好搓搓
回复

回到 “C/C++/Java”